@charset "utf-8";
/* CSS Document */
body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; color: #000000; background-color: #e5e5e5; }

#cajapagina{ background-color: #FFFFFF; }

#cabecera{ background-color: #363636; }

#contenido strong { font-size: 12px; font-weight: bold; color: 70a100; padding-top: 10px; margin-top: 100px; }

table{ border: 0px; }

p { font-size: 11px; line-height: 14px; text-align: justify; }

.menu { padding: 5px; margin-right: 20px; border: 1px solid #ccc; background-image: url(/images/1pixBlanco.gif); margin-top: 1px; margin-bottom: 1px; margin-left: auto; list-style-type: disc; }

a.vinculo:link { text-decoration: none; font-family: verdana; font-size: 12px; font-weight: bold; color: #70a100; }

a.vinculo:visited { text-decoration: none; font-family: verdana; font-size: 12px; font-weight: bold; color: #70a100; }

a.vinculo:hover { text-decoration: underline; font-family: verdana; font-size: 12px; font-weight: bold; color: #70a100; }

dl { font-size: 12px; font-weight: bold; color: #70a100; }

li { font-size: 9px; line-height: 14px; color: #333333; font-style: normal; font-weight: normal; }

.indice { color: #979DAC; font-weight: bold; }

.titlibro { font-size: 11px; font-weight: bold; color: #535968; }

.cita { font-size: 10px; text-align: justify; line-height: 10px; }

.imagenlibro { background-color: #FFFFFF; border: 1px solid #CCCCCC; margin: 5px; padding: 5px; color: #000000; vertical-align: top; align: center; }

.titart{ font-weight: bold; color: #535968; }

.capcap { }

.editcap { font-size: x-small; font-style: italic; }

.titcap { font-weight: bold; color: #535968; }

